Skip to content
Catholic Online Logo

The French Academy was founded by Cardinal de Richelieu in 1635. For several years a number of learned gentlemen, such as Godeau, de Gombeaud, Giry, Chaplain, Habert, de Serizay, and the Abbé Cerisy de Malleville, had met once a week at Conrart's house for the purpose of discussing literary subjects. Through the Abbé de Boisrobert the existence of this society became known to Cardinal de Richelieu, who conceived the idea of making it a national institution. In 1635 the French Academy was formally established by royal letters-patent. The number of its members was fixed at forty, and statutes were drawn up which have suffered scarcely any change since that time. At the head of the Academy were three officers: a director, to preside at its meetings; a chancellor, to have the custody of its archives and the seal ; a perpetual secretary, to prepare its work and keep its records. The perpetual secretary was appointed by lot for life with a salary of 6,000 francs a year. The director and the chancellor were at first appointed by lot for two months only. At present they are elected by vote for the term of three months. They are simply primi inter pares , and receive, like all the other members, an annual salary of 1,500 francs. The manner of electing members has been changed several times since 1635. At present, when an Academician dies, candidates who think themselves eligible present themselves to fill the vacancy. The new member is elected by the majority of the entire body. About a year later his public reception takes place. In the early years of the Academy all its members were Catholics. Among the distinguished men who held seats in it are the following: Corneille, Racine, Boileau, La Bruyère, d'Aguesseau, Bossuet, Fénelon, Fléchier, Mabillon, Lamoignon, Séguier, Fleury, Delille, Chateaubriand, Lamartine, de Barante, de Tocqueville, Berryer, Lacordaire, Dupanloup, de Falloux, Gratry, Montalembert, Ampère, Pasteur, de Bornier, Cardinal Perraud, all of them faithful sons of the Church. Among other Catholic members of the French Academy we shall mention: Brunetière, Coppée, de Mun, Lamy, Mézières, Duc de Broglie, René Bazin, Comte d'Haussonville, and Thureau-Dangin. The entire number of members of the French Academy from 1634 to 1906 has been 500. Of these fourteen were cardinals, nine archbishops, and twenty-five bishops ; three belonged to reigning families : Comte de Clermont, Lucien Bonaparte and Duc d'Aumale: one member, A. Thiers, was President of the French Republic; fifteen were prime ministers ; forty-nine, ministers ; thirty-six, ambassadors; twenty, dukes and peers; six, grandees of Spain ; thirty-nine, knights of the orders of the King, of the Holy Ghost, or of St. Louis, eleven, Knights of the Golden Fleece; and thirty, grand cross of the Legion of Honour. Twenty-four members were elected to the French Academy before they were twenty-three years of age; twenty-three were at least seventy years of age before their reception took place; fifteen died before reaching the age of forty-five; eighteen were about ninety years old when they died and two lived to be almost centenarians.

The Dictionary

The object for which the Academy was founded as set forth in its statutes, was the purification of the French language. To attain this end it proposed to compile a dictionary, a grammar, a treatise on rhetoric, and a treatise on poetics. Only the dictionary has been carried out. From 1694 to 1878 seven editions of this work were published. The office of the Academy is not to create but to register words approved by the authority of the best writers and by good society. The dictionary is prepared by six members named for life, who are assisted by the perpetual secretary. Each word is submitted by the chairman of this committee to the Academy for approval. Besides this dictionary, the French Academy, at the suggestion of Voltaire, in 1778, began an "Historical Dictionary of the French Language", which, however, never progressed beyond the letter A. This undertaking was abandoned some twenty years ago. Every year the Academy awards a number of prizes. Previous to 1780 only two prizes were distributed. Since that period legacies and donations have provided an annual sum of more than 200,000 francs for the "Prix de Vertu", and the literary prizes. Some prizes for prose and poetry are given after competition. The "Prix Monthyon" (for literature, 19,000 francs), the "Prix Thérouanne" (for historical works, 4,000 francs), the "Prix Marcellin Guérin" (for literary works, 5,000 francs), and the "Prix Gobert" (for French history, 10,000 francs), are the most important. The "Prix de Vertu", of which the first was established by M. de Monthyon in 1784, are given to poor persons who have accomplished some remarkable act of charity or courage. Many of these have gone to missionaries and sisters belonging to various religious orders.

History

At first the Academicians held their sessions at the house of Conrart, then at that of Séguier, after whose death Louis XIV placed a large room at their disposal, with ample provision for clerks, copyists, and servants. In 1793 the Convention suppressed the French Academy, also the Academy of Inscriptions and Belles Lettres the Academy of Sciences, the Academy of Painting and Sculpture, and the Academy of Architecture. They were reestablished in 1795, under the name of a National Institute, composed of three sections: the first comprising the sciences of physics and mathematics; the second, the moral and political sciences ; the third, literature and the fine arts. From that period dates the uniform which is still worn by the members of the institute at public ceremonials and other solemn functions. It consists of a long coat, the collar and the lapels of which are embroidered in green, a cocked hat trimmed with black feathers, and adorned with a tricoloured cockade, and dress sword with a hilt of mother-of-pearl and gold. Bonaparte, after his election as First Consul, gave a new organization to the Institute, which henceforth was to be composed of four sections, the first being a section of sciences, corresponding to the former Academy of Science ; the second that of French Language and Literature, corresponding to the former French Academy; the third, that of History and Ancient Literature, corresponding to the Academy of Inscriptions; and the fourth, that of Fine Arts, corresponding to the former Academy of Fine Arts. In 1806 Napoleon I granted to the Institute the College of the Four Nations. Here the Academy holds its sessions, and here are its offices and library. This building received the name of Palace of the Institute. Louis XVIII officially reestablished the name of Academy. Louis Philippe added a fifth section to the Institute under the name of Academy of Moral and Political Sciences. Since then no modifications have been made in the organization of the Institute. It therefore includes at present: (1) The French Academy; (2) The Academy of Fine Arts; (3) The Academy of Inscriptions and Belles-Lettres; (4) The Academy of Sciences; (.5) The Academy of Moral and Political Sciences. What has been the influence of the French Academy? Some critics have reproached it with a tendency to hamper and crush originality. But it is the general opinion of scholars that it has corrected the judgment, purified the taste, and formed the language of French writers. Matthew Arnold, in his essay on "The Literary Influence of the Academies", praised it as a high court of letters and a rallying point for educated opinion. To it he ascribed the most, striking characteristics of the French language, its purity, delicacy, and flexibility.

Academy of Fine Arts

The Academy of Fine Arts replaced, in 1795, the Academy of Painting and Sculpture founded by Louis XIV in 1648, and the Academy of Architecture founded in 1675. It was reorganized 23 January, 1803, and again 21 March, 1816. It is now composed of forty members: fourteen painters, eight sculptors, eight architects, four engravers, and six musical composers. There are, besides, ten honorary members, forty corresponding members, and ten honorary corresponding members. From among the members are chosen the Directors of the "Ecole des Beaux Arts", and of the Villa Medici, the Art Academy of France at Rome, founded by Colbert in 1666, for young painters, sculptors, architects, and musicians who, having been chosen by competition, are sent to Italy for four years to complete their studies at the expense of the Government.

Academy of Inscriptions and Belle-Lettres

In 1663, at the suggestion of Colbert, Louis XIV appointed a committee of four members of the French Academy charged with the duty of furnishing legends and inscriptions for medals. This was the origin of the Academy of Inscriptions and Belles-Lettres, founded in 1701. It was composed of ten honorary members, ten pensionnaires , ten associates, and ten pupils. The Academy of Inscriptions and Belles-Lettres deals with the history, geography, and antiquities of France, with Oriental, Greek, and Latin antiquities, the history of science among the ancients, and comparative philology.

Academy of Sciences

The Academy of Sciences was founded in 1666, at the suggestion of Colbert. At first it dealt only with geometry, astronomy, mechanics, anatomy, chemistry, and botany. At present it numbers sixty-six members, divided into eleven sections of six members each: geometry, mechanics, physics, astronomy, geography and navigation, chemistry, mineralogy, botany, agriculture, anatomy and zoology, medicine and surgery. There are, besides, two perpetual secretaries, ten honorary members, eight foreign members, eight foreign associates, and one hundred French and foreign corresponding members.

Academy of Moral and Political Sciences

The Academy of Moral and Political Sciences was founded in 1795. Suppressed by Napoleon in 1803, it was reestablished by Louis Philippe in 1832. It was then composed of thirty members divided into five sections: philosophy ; morals ; legislation, public law, and Jurisprudence; political economy ; general and philosophic history. Another section was added in 1855: politics, administration, and finances. In 1872 the number of the members was fixed at forty, besides ten honorary members, six associates, and from thirty to forty corresponding members. Every year on 5 October, the five sections of the Institute hold a general public session, when prizes awarded by the several Academies are distributed. In 1877, the Duc d'Aumale left to the Institute of France by his will the château of Chantilly with its art collections.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:31--13:13
31 Set your mind on the higher gifts. And now I am ... Read More

Psalm, Psalms 33:2-3, 4-5, 12, 22
2 Give thanks to Yahweh on the lyre, play for him on ... Read More

Gospel, Luke 7:31-35
31 'What comparison, then, can I find for the people ... Read More

Saint of the Day

Saint of the Day for September 17th, 2014 Image

St. Robert Bellarmine
September 17: Born at Montepulciano, Italy, October 4, 1542, St. Robert ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter